/* PROIZVODI */
#proizvodi .thumbnail {

}
#proizvodi .thumbnail:hover .mask {
	display: block;
	opacity: 1;
	filter: alpha(opacity = 100);
}

#proizvodi .thumbnail img { }

#proizvodi .thumbnail .mask {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity = 0);
	box-shadow: 0px 1px 6px 2px #b1b1b1;
	top: 0px;
	left: 0px;
	border-radius: 5px;
    width: 100%;
	height: 100%;
	padding: 0px 0px;

	background: rgba(28, 37, 51, 0.80);
	-webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
#proizvodi .thumbnail .mask h3 {
	color: #18bc9c;
	font-size: 22px;
    text-align: center;
	position: relative;
	top: 15%;
}
#proizvodi .thumbnail .mask small {
	color: rgb(240, 240, 240);
	font-size: 13px;
	font-style: italic;
	position: relative;
    text-align: center;
	top: 23%;
	display: block;
}
#proizvodi .thumbnail .mask h3 small {
    color: #18bc9c;
}
#proizvodi .thumbnail .mask .zoom {
	color: #18bc9c;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	bottom: 15%;
	left: 46%;
}

#proizvodi .thumbnail .mask .zoom.zoom-only {
    bottom: 40%;

}

.thumbnail h3 small {
   /* font-weight: bold;*/
}

#proizvodi .thumbnail a:hover {
    text-decoration: none;
    border-radius: 0;
}

.thumbnail, .img-thumbnail {
    /*border: 1px solid #DDDDDD;*/
    padding: 0;
    transition: none;
}
/* ABOUT*/
#about, #proizvodi, #contact, #footer {
    padding-top: 40px;
    padding-bottom: 100px;
}
#contact {background-color: #E2F2F3;}
#contact .heading {margin-bottom: 60px;}

#footer {
    background-color: #2C3E50;
    border-top: solid 1px #ccc;

}
.heading { margin-bottom: 40px;}
.heading h2 { font-weight: bold; font-size: 70px; }
#proizvodi .heading {text-align: center;}
.intro {
    background-color: #1C2533;
    color: #FFFFFF;
    padding: 6em 0 10em;

}

.intro h1 {
    font-weight: bold;
    font-size: 72px;
    margin-bottom: 1em;
    text-align: center;
}

.to-top {
    font-weight: bold;
    font-size: 0.8em;

}

.map iframe {
    box-shadow: 0px 0px 30px #d8e1f0;
}

.fsc {
    margin-top: 0px;
}

.navbar .dropdown {

    border-left: solid 1px #1C2533;
    border-right: solid 1px #1C2533;
}

.navbar .dropdown a.dropdown-toggle, .navbar .dropdown a.dropdown-toggle .caret {
    color: #18bc9c;
}

.navbar-nav > .dropdown > a .caret {
    border-bottom-color: #18bc9c;
    border-top-color: #18bc9c;
}